Subject: IPP> redirection

From: Roger K Debry <[email-masked]>
Date: Wed, 7 Jan 1998 08:58:08 -0500

Well, I've finally made it through all of me email after being on vacation
over the the holidays.  Maybe I'm getting too old and slow to keep up
with the rest of you guys, but frankly I am not sure I understand clearly
what the various proposals are that are on the table with respect
to handling TLS connections.  It would be helpful if some good soul
could summarize the current state of the proposals - - or have we
reached agreement??

Roger K deBry
Senior Technical Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080